{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "target": "ES2018",
    "module": "ES2020",
    "declaration": false,
    "moduleResolution": "node", //
    "outDir": "./dist/browser"
  },
  "include": ["src/lib/*.ts", "src/runtime/*.ts", "src/*.ts"],
  "exclude": ["node_modules", "src/bin", "src/lib/machine/FileRecorder.ts"]
}
